@charset "utf-8";
body {
	background: #e8e8e8;
	width:100%;
}
.header {
	width:100%;
	height: 117px;
	background: url(../img/bg_header.png) repeat-x;
	padding-top:28px;
	border:1px solid #ccc;
	overflow: hidden;
	position: fixed;
	top:0;
	left: 0;
	z-index:9
}
.topFloatCont {
	height:38px;
	width:95%;
	margin:0 auto;
	position: relative;
	text-align: center;
}
.topFloatCont label {
	width:38px;
	height: 38px;
	display: block;
	background: url(../img/ic_menu.png) no-repeat;
	text-indent: -9999px;
	background-size: 100%;
	position:absolute;
	left:0;
}
.topFloatCont span {
	float: right;
	line-height: 38px;
	font-size:24px;
	color: #fff;
	font-family: '宋体';
	position: absolute;
	right: 0;
}
.topFloatCont span a {
	color: #fff;
	font-family: '宋体';
}
.topFloatCont i {
	font-size:24px;
	line-height: 38px;
	color: #fff;
}
.wrapper {
	background: #fff;
	margin-top:10px;
	border-bottom: 1px solid #d5d5d5
}
/*头部菜单*/
.menu {
	width:95%;
	margin:22px auto 0;
}
.menu a {
	width:24.9%;
	display: block;
	height: 66px;
	line-height: 56px;
	text-align: center;
	color: #fff;
	font-size: 24px;
	float: left;
}
.menu a.current {
	background: #e2e6f9;
	color: #333;
	border-radius:4px;
}
/*幻灯片*/
#slider {
	margin-top:147px;
	position: relative;
}
#slider .swipe {
	overflow: hidden;
	visibility: hidden;
	position:relative;
}
#slider .swipe img {
	width:100%;
}
#slider .swipe-wrap {
	overflow:hidden;
	position:relative;
}
#slider .swipe-wrap > div {
	float: left;
	width: 100%;
	position:relative;
}
#position {
	position:absolute;
	right:5px;
	bottom:10px;
	width:100%;
	text-align: right;
}
#position li {
	width:7.5%;
	height:5px;
	margin:0 1px;
	margin:0 3px;
	display:inline-block;
	background-color:#d9d9d9;
}
#position li.cur {
	background: #ff8800
}
.wrap {
	width:100%;
	background:#fff;
}
/*主导航*/
.mainNav {
	margin:10px auto;
	width:95%;
	position: relative;
	height: 100px;
	padding-bottom:10px;
}
.mainNav a {
	position: absolute;
	width:31.8%;
	height: 40px;
	text-align: center;
	border-radius: 4px;
	padding-top:60px;
	font-size: 24px;
	color: #fff;
	text-shadow:1px 1px #000;
}
.mainNav a.imgCut {
	background: #6bb247 url(../img/ic_play.png) no-repeat center 15px;
	left:0;
}
.mainNav a.getPack {
	background: #6bb247 url(../img/ic_giftpack.png) no-repeat center 15px;
	left:50%;
	margin-left:-15.9%;
}
.mainNav a.gameGl {
	background: #6bb247 url(../img/ic_sword.png) no-repeat center 15px;
	right:0;
}
.mainNav a:active {
	background-color: #ff8800
}
/*游戏资料块*/
.gameDataCont {
	position: relative;
	height: 100px;
	width:95%;
	margin: 0 auto;
	padding:15px 0;
	position: relative;
}
.page {
	background:#7f7f7f;
}
.page .gameMess h1,
.page .gameMess h2,
.page .gameMess p {
	color: #fff !important
}
.gameDataCont .logo {
	width:94px;
	height:94px;
	position: absolute;
}
.gameDataCont .logo img {
	width:100%;
	height: 100%
}
.gameDataCont .gameMess {
	left:100px;
	position: absolute;
	width:60%;
}
.gameDataCont .gameMess h1 {
	font-size: 28px;
	font-weight: normal;
	color: #333;
	width:100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}
.gameDataCont .gameMess h2 {
	font-size: 18px;
	font-weight: normal;
	color: #999;
	margin-top:4px;
}
.gameDataCont .gameMess p {
	color: #999;
	font-size: 16px;
	margin-top:8px;
	width:100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}
.gameDataCont .gameMess p img {
	width:18px;
	vertical-align: middle;
	margin-left:4px;
}
.gameDataCont .downloadBtn {
	width:185px;
	height: 70px;
	right: 0;
	position: absolute;
	line-height: 70px;
	top:30px;
}
.gameDataCont .downloadBtn a {
	color: #fff;
	font-size: 24px;
	text-shadow:1px 1px #000;
	background:#ee9d0f url(../img/ic_download.png) no-repeat 24px center;
	border:1px solid #d0880b;
	border-radius: 4px;
	display:block;
	text-indent: 60px;
}
.gameDataCont .downloadBtn a:active {
	background-color: #ff8800;
	border-color:#ed8003
}
.gameNews .gameDataCont .downloadBtn a,
.giftpack .gameDataCont .downloadBtn a {
	background-image: url(../img/ic_giftpack.png);
	background-color:#6bb247;
	border:1px solid #3cb300;
}
.gameNews .gameDataCont .gameMess h2 {
	height:auto;
	border:none;
}
.server .gameDataCont .downloadBtn a {
	background-image: url(../img/ic_connectserver.png);
	background-position:24px 24px;
}
.gameNews {
	width:100%;
}
.gameNews h2 {
	height:54px;
	font-weight: normal;
	border-bottom:2px solid #d5d5d5;
	position: relative;
}
.gameNews h2 span {
	font-size: 24px;
	border-bottom:3px solid #ff8800;
	position: absolute;
	bottom:0;
	color: #333;
	margin-left:2.5%;
	padding:0 15px
}
.gameNews .list,
.gameNews .list ul {
	width:100%;
}
.gameNews .list li {
	height:50px;
	width:100%;
	border-top:1px solid #d5d5d5;
}
.gameNews .list li div {
	width:95%;
	margin:0 auto;
	height:100%
}
.gameNews .list li div a {
	display: block;
	width:100%;
	height: 100%;
	zoom:1;
	line-height: 50px;
	font-size: 14px;
	color: #333
}
.gameNews .list li div a:before,
.gameNews .list li div a:after {
	display: table;
	content: ''
}
.gameNews .list li div a:after {
	clear: both;
}
.gameNews .list li div a label {
	float: left ;
	width:75% ;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}
.gameNews .list li div a span {
	float: right;
}
.more {
	height: 45px;
	width:100%;
}
.more a {
	width:100%;
	height: 100%;
	display: block;
	text-align: center;
	background: #f5f5f5;
	line-height: 45px;
	font-size: 16px;
	color:#333
}
.more a span {
	color: #f80;
	font-size: 20px;
}
.pagebreak {
	text-align: center;
	line-height: 45px;
	height:45px;
	background:#f5f5f5
}
.pagebreak a {
	font-size: 16px;
	color:#333
}
.pagebreak a i {
	color:#f80;
	font-size:16px;
}
.pagebreak span {
	margin:0 10px;
}
.footer {
	width:100%;
	margin:0 auto;
	padding:38px 0;
	font-size: 16px;
	color: #666;
	line-height: 30px;
	zoom:1;
}
.footer:before, .footer:after {
	content: '';
	display: table;
}
.footer:after {
	clear: both;
}

.footer div {
	display: inline;
	width:32%;
	float: left;
	text-align: center;
}
.footer div label {
	width:100%;
	background-color: #6bb247;
	width:80px;
	height: 80px;
	display: inline-block;
	border-radius: 40px;
	background-repeat: no-repeat;
	background-position: center center
}
.footer div.contact {
	margin-left:2%;
}
.footer div.contact label {
	background-image:url(../img/ic_phone.png);
}
.footer div.bbs label {
	background-image:url(../img/ic_bbs.png);
}
.footer div.tencent label {
	background-image:url(../img/ic_tencent.png);
}
.footer a {
	font-size: 16px;
	color: #666;
}
.allFrames {
	z-index:10;
	display: none;
}
.pop {
	width:100%;
	height: 100%;
	background:#000;
	opacity: .5;
	position: fixed;
	top:0;
	left: 0;
	z-index:9;
}
/*登录注册*/
.loginRegister {
	width:86%;
	background:#fff;
	border-radius: 4px;
	position: absolute;
	top:100px;
	left:7%;
	overflow: hidden;
	z-index:10;
	display: none;
}
.loginRegister .tabChange {
	background:#6bb247;
	height: 60px;
	line-height:60px;
}
.loginRegister .tabChange label {
	float:left;
	width:50%;
	height: 100%;
	display: block;
	font-size: 24px;
	color: #fff;
	text-align: center;
	border-radius:4px;
}
.loginRegister .tabChange label.current {
	background:#ff8800;
}
.mainCont {
	padding:35px 8% 40px;
}
.mainCont input {
	width:100%;
	border:1px solid #d3d3d3;
	background-color: #f3f3f3;
	background-repeat:no-repeat;
	background-position:10px center;
	font-size: 20px;
	border-radius: 4px;
	height:26px;
	padding:16px 0;
	text-indent:44px;
	font-family: 'Microsoft Yahei';
	margin-bottom:20px;
}
.mainCont button {
	width:100%;
	border:1px solid #3cb300;
	background-color: #6bb247;
	height:58px;
	font-size: 24px;
	border-radius: 4px;
	color: #fff;
	font-family: 'Microsoft Yahei';
	margin-top:10px;
}
.mainCont button:active {
	background-color:#70ba4b
}
.mainCont input#account {
	background-image: url(../img/ic_account.png);
}
.mainCont input#password {
	background-image: url(../img/ic_password.png);
	margin-bottom: 0;
}
.mainCont input#regAccount {
	background-image: url(../img/ic_account.png);
}
.mainCont input#regPassword,
.mainCont input#repeatPassword {
	background-image: url(../img/ic_password.png);
}
.mainCont input#repeatPassword {
	margin-bottom: 0;
}
.mainCont input::-webkit-input-placeholder {
color:#d3d3d3;
font-style:italic
}
.mainCont input:-moz-placeholder {
color:#d3d3d3;
font-style:italic;
}
.mainCont input::-moz-placeholder {
color:#d3d3d3;
font-style:italic;
}
.mainCont input:-ms-input-placeholder {
color:#d3d3d3;
font-style:italic;
}
.mainCont p {
	text-align: right;
	margin-top:10px;
	line-height: 20px;
}
.mainCont p a,
.mainCont p label {
	font-size: 18px;
	color: #333;
}
.mainCont p label {
	float: left;
}
.mainCont p label span {
	width:20px;
	height: 20px;
	background:url(../img/ic_checkbox.png) no-repeat;
	display: block;
	float: left;
	margin-right:4px;
}
.mainCont p label span.checked {
	background:url(../img/ic_checkbox.png) no-repeat 0 -20px
}
.mainCont .w {
	display: none;
}
/*获取礼包弹出框*/
.getGift {
	width:86%;
	background:#fff;
	border-radius:4px;
	position: absolute;
	top:100px;
	left: 7%;
	overflow: hidden;
	z-index: 10;
	display: block;
}
.getGift h2 {
	background:#6bb247;
	height: 60px;
	line-height:60px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	font-size: 24px;
}
.getGift .giftCont {
	padding:25px 8% 40px;
}
.getGift .giftCont div {
	position: relative;
	margin-bottom: 20px;
	font-size:20px;
	height:26px;
	line-height: 26px;
}
.getGift .giftCont div label {
	position: absolute;
}
.getGift .giftCont div span {
	position:absolute;
	left: 100px;
}
.getGift .giftCont div span.red {
	color: #f00
}
.getGift .giftCont div#giftpackCode {
	color: #f00;
	text-align: center;
	top:10px;
}
.getGift .giftCont button {
	width:100%;
	border:1px solid #3cb300;
	background-color: #6bb247;
	height:58px;
	font-size: 24px;
	border-radius: 4px;
	color: #fff;
	font-family: 'Microsoft Yahei';
}
.getGift .giftCont button:active {
	background-color:#70ba4b
}
/*快捷导航*/
.fastNavigation {
	width:227px;
	background: url(../img/bg_fastNavigation.png) no-repeat;
	background-size:cover;
	position: fixed;
	top:0;
	left: 0;
	z-index:10;
	display: none;
}
.fastNavigation div {
	width:100%;
	height: 88px;
	line-height: 88px;
	background:url(../img/ic_menu.png) no-repeat 39px center;
	color: #fff;
	font-size: 24px;
	text-indent:82px;
}
.fastNavigation a {
	border-top:1px solid #23282c;
	height: 46px;
	line-height: 46px;
	width: 100%;
	display: block;
	background-position: 40px center;
	background-repeat: no-repeat;
	color: #fff;
	font-size: 20px;
	text-indent:82px;
}
.fastNavigation a.gamePack {
	background-image: url(../img/ic_nav_giftpack.png);
}
.fastNavigation a.gameGl {
	background-image: url(../img/ic_nav_game.png);
}
.fastNavigation a.gameData {
	background-image: url(../img/ic_nav_data.png);
}
.fastNavigation a.gameNews {
	background-image: url(../img/ic_nav_news.png);
}
.fastNavigation a.gameBBS {
	background-image: url(../img/ic_nav_bbs.png);
}
.fastNavigation a.gameHelp {
	background-image: url(../img/ic_nav_help.png);
}
.fastNavigation li.current {
	background:url(../img/bg_nav_a_click.png) repeat;
}
/*文章详情页*/
.detail {
	width:100%;
	margin:0 auto;
}
.detail .titleCont {
	height:54px;
	border-bottom:2px solid #d5d5d5;
	overflow: hidden;
}
.detail .titleCont h2 {
	margin-left:2.5%;
	width:95%;
	margin:0 auto;
	font-weight: normal;
	height:100%
}
.detail .titleCont h2 label {
	float: left;
	font-size:24px;
	height:100%;
	line-height:60px;
	color: #333;
}
.detail .titleCont h2 span {
	float:left;
	font-size:16px;
	line-height: 60px;
	color: #fe8800;
}
.article {
	width:95%;
	margin:0 auto;
	padding:10px 0;
	font-size:16px;
}
.article,
.article a {
	line-height:32px;
	color:#333
}
.article h1 {
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	color: #333;
	margin:20px 0 10px;
}
.article h2 {
	font-size:14px;
	font-weight: normal;
	text-align: center;
	color: #888;
}
.context {
	width:95%;
	margin:0 auto;
}
.context li {
	width:100%;
	height:40px;
	line-height: 40px;
	font-size: 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}
.context li a {
	color: #333;
}
/*游戏截图*/
.imgCutCont {
	width:95%;
	margin: 0 auto;
	padding:12px 0;
	overflow: hidden;
}
.worlds-best .swiper-slide {
	overflow: hidden;
	position: relative;
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition-duration: 300ms;
	-moz-transition-duration: 300ms;
	-ms-transition-duration: 300ms;
	-o-transition-duration: 300ms;
	transition-duration: 300ms;
	width:300px;
	z-index: 1;
	filter:grayscale(100%);
	-webkit-filter:grayscale(100%);
	-moz-filter:grayscale(100%);
	-ms-filter:grayscale(100%);
	-o-filter:grayscale(100%);
	filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
	-webkit-filter:grayscale(1)
}
.worlds-best .swiper-slide-active {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-filter: grayscale(0%);
	z-index:2;
}
.swiper-slide img {
	width:100%;
}
.mes {
	width:86%;
	padding:50px 0;
	background: #000;
	opacity:0.85;
	color: #f88000;
	font-size:20px;
	border-radius:4px;
	position:fixed;
	left:50%;
	margin-left:-43%;
	top:100px;
	text-align: center;
	display: none;
	z-index:11;
}
.checkCode {
	margin-top:20px;
	zoom:1;
	width:100%;
}
.checkCode:before,
.checkCode:after {
	content: '';
	display: table
}
.checkCode:after {
	clear:both
}
.checkCode input {
	margin:0;
	width:80%;
	float: left;
	text-indent:4px;
}
.checkCode i {
	width:18%;
	height:60px;
	display: table;
	float: left
}
.checkCode i b {
	vertical-align: middle;
	display: table-cell;
	width:100%;
}
.checkCode img {
	width:100%
}
/*ROLLING*/
.mask {
	width:100%;
	height: 100%;
	background: #000;
	opacity: 0.6;
	position:fixed;
	left:0;
	top:0;
	z-index:100;
	display: none;
}
.rolling {
	width:25%;
	left:50%;
	top:25%;
	position: fixed;
	z-index: 100000000;
	margin-left:-12.5%;
	display: none;
}
.rolling span {
	width:16%;
	float:left;
	margin-left:4%;
	background: #fff;
	display: block;
	;
}
.rolling span.cr {
	background: #f00;
}
.rolling label {
	font-size:14px;
	color: #fff;
	width:100%;
	display: block;
	text-align: center;
	margin-top:2em;
}

.playerCont {
	width: 95%;
	margin: 0 auto;
}
.playerCont .conts {
	width: 700px ;
	margin: 10px auto ;
	background:#000;
}








/*屏幕最大720px*/
 @media screen and (max-width:720px) {
#slider {
margin-top:106px;
}
.header {
height: 90px;
padding-top:14px;
}
.topFloatCont {
height:28px;
}
.topFloatCont label {
width:28px;
height: 28px;
}
.topFloatCont span {
line-height: 28px;
font-size:22px;
}
.topFloatCont i {
font-size:22px;
line-height: 28px;
}
.wrapper {
background: #fff;
margin-top:8px;
}
/*头部菜单*/
.menu {
margin-top:14px
}
.menu a {
height: 56px;
line-height: 56px;
font-size: 20px;
}
/*幻灯片*/
#position {
right:5px;
bottom:10px;
}
/*主导航*/
.mainNav {
margin:8px auto;
height: 82px;
padding-bottom:8px;
}
.mainNav a {
height: 32px;
padding-top:50px;
font-size: 20px;
}
.mainNav a.imgCut, .mainNav a.getPack, .mainNav a.gameGl {
background-position: center 10px;
}
/*游戏资料块*/
.page {
background:#7f7f7f;
}
.page .gameMess h1, .page .gameMess h2, .page .gameMess p {
color: #fff !important
}
.gameDataCont {
height: 80px;
padding:10px 0;
}
.gameDataCont .logo {
width:80px;
height:80px;
}
.gameDataCont .gameMess {
left:85px;
width:50%;
}
.gameDataCont .gameMess h1 {
font-size: 22px;
}
.gameDataCont .gameMess h2 {
font-size: 16px;
}
.gameDataCont .gameMess p {
font-size: 14px;
}
.gameDataCont .gameMess p img {
width:16px;
}
.gameDataCont .downloadBtn {
width:140px;
height: 60px;
line-height: 60px;
top:20px;
}
.gameDataCont .downloadBtn a {
font-size: 18px;
background-position: 16px center;
text-indent: 50px;
background-size:26px
}
.server .gameDataCont .downloadBtn a {
background-position:16px 22px;
}
.gameNews h2 {
height:44px;
}
.gameNews h2 span {
font-size: 20px;
padding:0 10px
}
.gameNews .list li {
height:40px;
}
.gameNews .list li div a {
line-height: 40px;
}
.more {
height: 40px;
}
.more a {
line-height: 40px;
}
.pagebreak {
line-height: 40px;
height:40px;
}
.pagebreak a {
font-size: 14px;
}
.pagebreak a i {
font-size:14px;
}
.pagebreak span {
margin:0 8px;
}
 .footer {
padding:20px 0;
font-size: 14px;
line-height: 24px;
}
.footer div label {
width:70px;
height: 70px;
border-radius: 35px;
background-size:46px;
}
.footer a {
font-size: 14px;
}

/*登录注册*/
.loginRegister .tabChange {
height: 50px;
line-height:50px;
}
.loginRegister .tabChange label {
font-size: 20px;
}
.mainCont {
padding:20px 8% 30px;
}
.mainCont input {
background-position:8px center;
font-size:16px;
padding:10px 0;
text-indent:34px;
margin-bottom:16px;
background-size:24px;
}
.mainCont button {
height:46px;
font-size: 20px;
margin-top:8px;
}
.mainCont p {
margin-top:8px;
line-height: 18px;
}
.mainCont p a, .mainCont p label {
font-size: 16px;
}
/*获取礼包弹出框*/
.getGift h2 {
height: 50px;
line-height:50px;
font-size: 20px;
}
.getGift .giftCont {
padding:20px 8% 30px;
}
.getGift .giftCont div {
margin-bottom: 16px;
font-size:16px;
}
.getGift .giftCont div span {
left: 80px;
}
.getGift .giftCont button {
height:46px;
font-size: 20px;
}
.getGift .giftCont div#giftpackCode {
top:0;
}
/*快捷导航*/
.fastNavigation {
width:180px;
}
.fastNavigation div {
height: 70px;
line-height: 70px;
background-position: 26px center;
font-size: 20px;
text-indent:62px;
background-size:26px;
}
.fastNavigation a {
height: 40px;
line-height: 40px;
background-position: 27px center;
font-size: 16px;
background-size:26px;
text-indent:62px;
}

/*文章详情页*/
.detail .titleCont {
height:45px;
}
.detail .titleCont h2 label {
font-size:20px;
line-height:60px;
}
.detail .titleCont h2 span {
font-size:16px;
line-height: 62px
}
.article {
padding:8px 0;
font-size:14px;
}
.article, .article a {
line-height:28px;
}
.article h1 {
font-size: 20px;
margin:16px 0 8px;
}
.context li {
height:34px;
line-height: 34px;
font-size: 14px;
}
.mes {
font-size:18px;
}
.checkCode {
margin-top:16px;
}
.checkCode input {
text-indent:4px;
}
.checkCode i {
height:48px;
}
.playerCont .conts {
	width: 450px ;
	margin: 8px auto ;
}
}












/*屏幕最大480px*/
 @media screen and (max-width:480px) {
#slider {
margin-top:78px;
}
.header {
height: 70px;
padding-top:6px;
}
.topFloatCont {
height:24px;
}
.topFloatCont label {
width:24px;
height: 24px;
}
.topFloatCont span {
line-height: 24px;
font-size:18px;
}
.topFloatCont i {
font-size:18px;
line-height: 24px;
}
.wrapper {
margin-top:6px;
}
/*头部菜单*/
.menu {
margin-top:6px
}
.menu a {
height: 46px;
line-height: 46px;
font-size: 16px;
}
/*幻灯片*/
#position {
right:5px;
bottom:6px;
}
#position li {
height:3px;
margin:0 1px;
}
/*主导航*/
.mainNav {
margin:6px auto;
height: 72px;
padding-bottom:6px;
}
.mainNav a {
height: 28px;
padding-top:44px;
font-size: 16px;
}
.mainNav a.imgCut, .mainNav a.getPack, .mainNav a.gameGl {
background-position: center 10px;
background-size:30px;
}
/*游戏资料块*/
.page {
background:#7f7f7f;
}
.page .gameMess h1, .page .gameMess h2, .page .gameMess p {
color: #fff !important
}
.gameDataCont {
height: 64px;
padding:10px 0;
}
.gameDataCont .logo {
width:64px;
height:64px;
}
.gameDataCont .gameMess {
left:68px;
}
.gameDataCont .gameMess h1 {
font-size: 18px;
}
.gameDataCont .gameMess h2 {
font-size: 14px;
}
.gameDataCont .gameMess p {
font-size: 11px;
}
.gameDataCont .gameMess p img {
width:14px;
}
.gameDataCont .downloadBtn {
width:94px;
height: 40px;
line-height: 40px;
top:20px;
}
.gameDataCont .downloadBtn a {
font-size: 16px;
background-position: 4px center;
text-indent: 22px;
background-size:16px
}
.server .gameDataCont .downloadBtn a {
background-position:4px 15px;
}
.gameNews h2 {
height:40px;
}
.gameNews h2 span {
font-size: 18px;
padding:0 8px
}
.gameNews .list li {
height:36px;
}
.gameNews .list li div a {
line-height: 36px;
}
.more {
height: 36px;
}
.more a {
line-height: 36px;
}
.pagebreak {
line-height: 36px;
height:36px;
}
.pagebreak a {
font-size: 14px;
}
.pagebreak a i {
font-size:14px;
}
.pagebreak span {
margin:0 6px;
}
.footer {
padding:14px 0;
font-size: 12px;
line-height: 20px;
}
.footer div label {
width:60px;
height: 60px;
border-radius: 30px;
background-size:40px;
}
.footer a {
font-size: 12px;
}
/*登录注册*/
.loginRegister .tabChange {
height: 44px;
line-height:44px;
}
.loginRegister .tabChange label {
font-size: 18px;
}
.mainCont {
padding:15px 8% 20px;
}
.mainCont input {
background-position:6px center;
font-size:14px;
padding:6px 0;
text-indent:28px;
margin-bottom:12px;
background-size:20px;
}
.mainCont button {
height:38px;
font-size: 18px;
margin-top:6px;
}
.mainCont p {
margin-top:6px;
line-height: 16px;
}
.mainCont p a, .mainCont p label {
font-size: 14px;
}
/*获取礼包弹出框*/
.getGift h2 {
height: 44px;
line-height:44px;
font-size: 18px;
}
.getGift .giftCont {
padding:15px 8% 20px;
}
.getGift .giftCont div {
margin-bottom: 12px;
font-size:14px;
}
.getGift .giftCont div span {
left: 70px;
}
.getGift .giftCont button {
height:38px;
font-size: 18px;
}
.getGift .giftCont div#giftpackCode {
top:10px;
}
/*快捷导航*/
.fastNavigation {
width:150px;
}
.fastNavigation div {
height: 60px;
line-height: 60px;
font-size: 18px;
background-size:22px;
background-position:25px center
}
.fastNavigation a {
height: 30px;
line-height: 30px;
font-size: 14px;
background-size:20px;
}
/*文章详情页*/
.detail .titleCont h2 label {
font-size:18px;
}
.detail .titleCont h2 label a {
color: #333;
}
.detail .titleCont h2 span {
font-size:15px;
}
.article h1 {
font-size: 18px;
margin:12px 0 6px;
}
.mes {
font-size:16px;
}
.checkCode {
margin-top:12px;
}
.checkCode input {
text-indent:4px;
}
.worlds-best .swiper-slide {
	width:200px;
}
.playerCont .conts {
	width: 300px ;
	margin: 6px auto ;
}
}
 @media screen and (max-width:320px) {
 	.gameDataCont .gameMess{
 		width:44%;
 	}
 	.gameNews .list li div a label{
 		width:70%;
 	}
 }